[%# feedWatcher_1.tpl 2020-01-23 -%]
[%# Generates very primitive standalone HTML %]
[% USE dumper(indent=0, pad="<br/>") %]
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="generator" content="pandoc">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
  <meta name="author" content="Dave Morriss">
  <title>Free Culture Podcasts</title>
  <style type="text/css">code{white-space: pre;}</style>
  <!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  <link rel="stylesheet" href="http://hackerpublicradio.org/css/hpr.css">
</head>

<body id="home">
<div id="container" class="shadow">

[% IF feeds.size > 0 -%]
[% i = 0 -%]
<ul>
[% WHILE i < feeds.size -%]
[% IF feeds.$i.urls_title.length > 0 -%]
<li><a href="[% feeds.$i.urls_url %]">[% feeds.$i.urls_title %]</a><br/>
[% ELSE -%]
<li><a href="[% feeds.$i.urls_url %]">[% feeds.$i.urls_url %]</a><br/>
[% END -%]
<em>Description:</em> [% feeds.$i.urls_description %]<br/>
[% IF feeds.$i.urls_image.defined -%]
<em>Logo:</em> <img src="[% feeds.$i.urls_image %]" height="100" width="100" alt="Logo"><br/>
[% END -%]
<em>Copyright:</em> [% feeds.$i.urls_copyright %]<br/>
<em>Latest episode:</em> [% feeds.$i.latest_ep %]<br/>
<hr>
</li>
[% i = i + 1 -%]
[% END -%]
</ul>
[% END -%]

</div>
</body>
</html>

[%#
  # vim: syntax=tt2:ts=8:sw=4:ai:et:tw=78:fo=tcrqn21
-%]
